
QGIS Application - Bug report #15452

Drag and Drop Forms: get rid of extra whitespace above the tabs

2016-08-18 12:45 AM - Andreas Neumann

Status: Closed

Priority: Normal

Assignee: Matthias Kuhn

Category: Forms

Affected QGIS version:2.16.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23378

Description

When tabs are used as top containers, there is some excessive vertical whitespace between the menu bar of the form and the tabs.

See screenshot attached.

Associated revisions

Revision ecec1f05 - 2016-08-19 09:23 AM - Matthias Kuhn 

Hide invalid constraints label when it's unused

Fix #15452

Revision 721d383b - 2016-08-19 09:27 AM - Matthias Kuhn 

Hide invalid constraints label when it's unused

Fix #15452

Revision 48445e74 - 2016-08-19 10:11 AM - Matthias Kuhn 

Hide invalid constraints label when it's unused

Fix #15452

History

#1 - 2016-08-19 12:45 AM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"721d383b38d706d282679ccca6cc5d8e1afc74a6".
